
Foreman - Bug #5138

auditing works for  adding puppetclasses to hostgroup, but not removing puppetclasses from

hostgroup

04/10/2014 09:45 AM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #10908: hostgroup removal from puppet class is no... Duplicate 06/23/2015

History

#1 - 04/14/2014 05:38 PM - Dominic Cleal

- Category set to Audit Log

#2 - 01/14/2018 03:32 PM - Tomer Brisker

- Status changed from New to Resolved

This works fine in current releases.

#3 - 01/14/2018 04:17 PM - Tomer Brisker

- Has duplicate Bug #10908: hostgroup removal from puppet class is not show in audit log added
